<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <title>BookTak || BookStore</title>
    <!-- MDB icon -->
    <link rel="icon" href="img/STORELOGO.png" type="image/x-icon" />
    <!-- Font Awesome -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css"
    />
    <!-- Google Fonts Roboto -->
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap"
    />
    <!-- MDB -->
    <link rel="stylesheet" href="css/mdb.min.css" />
  </head>
  <body>
    <!-- Start your project here-->
    <!--Main Navigation-->
    <header>
      <!-- Jumbotron -->
      <div class="p-3 text-center bg-white border-bottom">
        <div class="container">
          <div class="row gy-3">
            <!-- Left elements -->
            <div class="col-lg-2 col-sm-4 col-4">
              <a href="home.html" target="_blank" class="float-start">
                <img
                  src="img/STORELOGO!.png"
                  height="45"
                />
              </a>
            </div>
            <!-- Left elements -->

            <!-- Center elements -->
            <div class="order-lg-last col-lg-5 col-sm-8 col-8">
              <div class="d-flex float-end">
                <a
                  href="user.html"
                  class="me-1 border rounded py-1 px-3 nav-link d-flex align-items-center"
                >
                  <i class="fas fa-user-alt m-1 me-md-2"></i>
                  <p class="d-none d-md-block mb-0">User</p>
                </a>
                <a
                  href="cart.html"
                  class="border rounded py-1 px-3 nav-link d-flex align-items-center"
                  target="_blank"
                >
                  <i class="fas fa-shopping-cart m-1 me-md-2"></i>
                  <p class="d-none d-md-block mb-0">Keranjang</p>
                </a>
              </div>
            </div>
            <!-- Center elements -->

            <!-- Right elements -->
            <div class="col-lg-5 col-md-12 col-12">
              <div class="input-group float-center">
                <div class="form-outline">
                  <input type="search" id="form1" class="form-control" />
                  <label class="form-label" for="form1">Cari</label>
                </div>
                <button type="button" class="btn btn-primary shadow-0">
                  <i class="fas fa-search"></i>
                </button>
              </div>
            </div>
            <!-- Right elements -->
          </div>
        </div>
      </div>
      <!-- Jumbotron -->

      <!-- Navbar -->
      <nav
        class="navbar navbar-expand-lg navbar-light"
        style="background-color: #f5f5f5"
      >
        <!-- Container wrapper -->
        <div
          class="container justify-content-center justify-content-md-between"
        >
          <!-- Toggle button -->
          <button
            class="navbar-toggler border text-dark py-2"
            type="button"
            data-mdb-toggle="collapse"
            data-mdb-target="#navbarLeftAlignExample"
            aria-controls="navbarLeftAlignExample"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <i class="fas fa-bars"></i>
          </button>

          <!-- Collapsible wrapper -->
          <div class="collapse navbar-collapse" id="navbarLeftAlignExample">
            <!-- Left links -->
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link text-dark" aria-current="page" href="#"
                  >Home</a
                >
              </li>
              <li class="nav-item">
                <a class="nav-link text-dark" href="#">Kategori</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-dark" href="#">Populer</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-dark" href="#">Kontak</a>
              </li>
            <!-- Left links -->
          </div>
        </div>
        <!-- Container wrapper -->
      </nav>
      <!-- Navbar -->
    </header>

    <!-- intro -->
    <section class="pt-3">
    <div class="container">
    <div id="carouselExampleCrossfade" class="carousel slide carousel-fade" data-mdb-ride="carousel">
        <div class="carousel-indicators">
          <button
            type="button"
            data-mdb-target="#carouselExampleCrossfade"
            data-mdb-slide-to="0"
            class="active"
            aria-current="true"
            aria-label="Slide 1"
          ></button>
          <button
            type="button"
            data-mdb-target="#carouselExampleCrossfade"
            data-mdb-slide-to="1"
            aria-label="Slide 2"
          ></button>
          <button
            type="button"
            data-mdb-target="#carouselExampleCrossfade"
            data-mdb-slide-to="2"
            aria-label="Slide 3"
          ></button>
        </div>
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="img/Carousel/hero-1.jpg" class="d-block w-100" alt="Wild Landscape"/>
          </div>
          <div class="carousel-item">
            <img src="img/Carousel/hero-2.jpg" class="d-block w-100" alt="Camera"/>
          </div>
          <div class="carousel-item">
            <img src="img/Carousel/hero-3.jpg" class="d-block w-100" alt="Exotic Fruits"/>
          </div>
        </div>
        <button class="carousel-control-prev" type="button" data-mdb-target="#carouselExampleCrossfade" data-mdb-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-mdb-target="#carouselExampleCrossfade" data-mdb-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Next</span>
        </button>
      </div>
    </div>
    </section>
    <!-- intro -->

    <!-- category -->
    <section>
      <div class="container pt-5">
        <header class="mb-4">
            <h3>Kategori</h3>
          </header>
        <nav class="row gy-4">
          <div class="col-lg-6 col-md-12">
            <div class="row">
              <div class="col-3">
                <a
                  href="#"
                  class="text-center d-flex flex-column justify-content-center">
                </a>
              </div>
              <div class="col-3">
                <a
                  href="#"
                  class="text-center d-flex flex-column justify-content-center"
                >
                <button
                type="button"
                class="btn btn-outline-secondary mx-auto p-3 mb-2"
                data-mdb-ripple-color="dark"
              >
                <img src="img/Category/Category-1.png">
              </button>
                  <div class="text-dark">Komik</div>
                </a>
              </div>
              <div class="col-3">
                <a
                  href="#"
                  class="text-center d-flex flex-column justify-content-center"
                >
                <button
                type="button"
                class="btn btn-outline-secondary mx-auto p-3 mb-2"
                data-mdb-ripple-color="dark"
              >
                <img src="img/Category/Category-2.png">
              </button>
                  <div class="text-dark">Novel</div>
                </a>
              </div>
              <div class="col-3">
                <a
                  href="#"
                  class="text-center d-flex flex-column justify-content-center"
                >
                <button
                type="button"
                class="btn btn-outline-secondary mx-auto p-3 mb-2"
                data-mdb-ripple-color="dark"
              >
                <img src="img/Category/Category-3.png">
              </button>
                  <div class="text-dark">Buku pelajaran</div>
                </a>
              </div>
            </div>
          </div>
          <div class="col-lg-6 col-md-12">
            <div class="row">
              <div class="col-3">
                <a
                  href="#"
                  class="text-center d-flex flex-column justify-content-center"
                >
                <button
                type="button"
                class="btn btn-outline-secondary mx-auto p-3 mb-2"
                data-mdb-ripple-color="dark"
              >
                <img src="img/Category/Category-4.png">
              </button>
                  <div class="text-dark">Ebook Premium</div>
                </a>
              </div>
              <div class="col-3">
                <a
                  href="#"
                  class="text-center d-flex flex-column justify-content-center"
                >
                <button
                type="button"
                class="btn btn-outline-secondary mx-auto p-3 mb-2"
                data-mdb-ripple-color="dark"
              >
                <img src="img/Category/Category-5.png">
              </button>
                  <div class="text-dark">Buku Penelitian</div>
                </a>
              </div>
              <div class="col-3">
                <a
                  href="#"
                  class="text-center d-flex flex-column justify-content-center"
                >
                <button
                type="button"
                class="btn btn-outline-secondary mx-auto p-3 mb-2"
                data-mdb-ripple-color="dark"
              >
                <img src="img/Category/Category-6png.png">
              </button>
                  <div class="text-dark">Alat Tulis</div>
                </a>
              </div>
              <div class="col-3">
                <a
                  href="#"
                  class="text-center d-flex flex-column justify-content-center"
                >
                </a>
              </div>
            </div>
          </div>
                </a>
              </div>
            </div>
          </div>
        </nav>
      </div>
    </section>
    <!-- category -->

    <!-- Products -->
    <section>
      <div class="container my-5">
        <header class="mb-4">
          <h3>New Book</h3>
        </header>

        <div class="row">
          <div class="col-lg-3 col-md-6 col-sm-6">
            <div class="card my-2 shadow-0">
              <a href="#" class="">
                <div class="mask" style="height: 50px">
                  <div
                    class="d-flex justify-content-start align-items-start h-100 m-2"
                  >
                    <h6><span class="badge bg-danger pt-1">Baru</span></h6>
                  </div>
                </div>
                <img
                  src="img/Book/trend-1.jpg"
                  class="card-img-top rounded-2"
                  style="aspect-ratio: 1 / 1"
                />
              </a>
              <div class="card-body p-0 pt-3">
                <a
                  href="detail.html"
                  class="btn btn-light border px-2 pt-2 float-end icon-hover"
                  ><i class="fas fa-heart fa-lg px-1 text-secondary"></i
                ></a>
                <h5 class="card-title">79.000</h5>
                <p class="card-text mb-0">One Piece 102</p>
                <p class="text-muted">Eiichiro Oda</p>
              </div>
            </div>
          </div>
          <div class="col-lg-3 col-md-6 col-sm-6">
            <div class="card my-2 shadow-0">
              <a href="#" class="">
                <div class="mask" style="height: 50px">
                  <div
                    class="d-flex justify-content-start align-items-start h-100 m-2"
                  >
                    <h6>
                      <span class="badge pt-1" style="background-color: #f87217"
                        >Offer</span
                      >
                    </h6>
                  </div>
                </div>
                <img
                  src="img/Book/trend-3.jpg"
                  class="card-img-top rounded-2"
                  style="aspect-ratio: 1 / 1"
                />
              </a>
              <div class="card-body p-0 pt-2">
                <a
                  href="#!"
                  class="btn btn-light border px-2 pt-2 float-end icon-hover"
                  ><i class="fas fa-heart fa-lg px-1 text-secondary"></i
                ></a>
                <h5 class="card-title">84.000</h5>
                <p class="card-text mb-0">Dilan: Dia Adalah Dilanku Tahun 1990</p>
                <p class="text-muted">Pidi Baiq</p>
              </div>
            </div>
          </div>
          <div class="col-lg-3 col-md-6 col-sm-6">
            <div class="card my-2 shadow-0">
              <a href="#" class="">
                <img
                  src="img/Book/trend-2.jpg"
                  class="card-img-top rounded-2"
                  style="aspect-ratio: 1 / 1"
                />
              </a>
              <div class="card-body p-0 pt-2">
                <a
                  href="#!"
                  class="btn btn-light border px-2 pt-2 float-end icon-hover"
                  ><i class="fas fa-heart fa-lg px-1 text-secondary"></i
                ></a>
                <h5 class="card-title">79.000</h5>
                <p class="card-text mb-0">DEMON SLAYER: Kimetsu no Yaiba 10</p>
                <p class="text-muted">Koyoharu Gotouge</p>
              </div>
            </div>
          </div>
          <div class="col-lg-3 col-md-6 col-sm-6">
            <div class="card my-2 shadow-0">
              <a href="#" class="">
                <img
                  src="img/Book/trend-4.jpg"
                  class="card-img-top rounded-2"
                  style="aspect-ratio: 1 / 1"
                />
              </a>
              <div class="card-body p-0 pt-2">
                <a
                  href="#!"
                  class="btn btn-light border px-2 pt-2 float-end icon-hover"
                  ><i class="fas fa-heart fa-lg px-1 text-secondary"></i
                ></a>
                <h5 class="card-title">113.000</h5>
                <p class="card-text mb-0">Hujan</p>
                <p class="text-muted">Tere Liye</p>
              </div>
            </div>
          </div>
          <div class="col-lg-3 col-md-6 col-sm-6">
            <div class="card my-2 shadow-0">
              <a href="#" class="">
                <img
                  src="img/Book/trend-5.jpg"
                  class="card-img-top rounded-2"
                  style="aspect-ratio: 1 / 1"
                />
              </a>
              <div class="card-body p-0 pt-2">
                <a
                  href="#!"
                  class="btn btn-light border px-2 pt-2 float-end icon-hover"
                  ><i class="fas fa-heart fa-lg px-1 text-secondary"></i
                ></a>
                <h5 class="card-title">96.000</h5>
                <p class="card-text mb-0">Tangerine Green</p>
                <p class="text-muted">Cho Nam-Joo</p>
              </div>
            </div>
          </div>
          <div class="col-lg-3 col-md-6 col-sm-6">
            <div class="card my-2 shadow-0">
              <a href="#" class="">
                <img
                  src="img/Book/trend-6.jpg"
                  class="card-img-top rounded-2"
                  style="aspect-ratio: 1 / 1"
                />
              </a>
              <div class="card-body p-0 pt-2">
                <a
                  href="#!"
                  class="btn btn-light border px-2 pt-2 float-end icon-hover"
                  ><i class="fas fa-heart fa-lg px-1 text-secondary"></i
                ></a>
                <h5 class="card-title">87.000</h5>
                <p class="card-text mb-0">Metropop: Wish Me Luck</p>
                <p class="text-muted">RANIEVA</p>
              </div>
            </div>
          </div>
          <div class="col-lg-3 col-md-6 col-sm-6">
            <div class="card my-2 shadow-0">
              <a href="#" class="">
                <img
                  src="img/Book/popular-1.jpg"
                  class="card-img-top rounded-2"
                  style="aspect-ratio: 1 / 1"
                />
              </a>
              <div class="card-body p-0 pt-2">
                <a
                  href="#!"
                  class="btn btn-light border px-2 pt-2 float-end icon-hover"
                  ><i class="fas fa-heart fa-lg px-1 text-secondary"></i
                ></a>
                <h5 class="card-title">69.000</h5>
                <p class="card-text mb-0">Bungo Stray Dogs 3 - Kisah Rahasia Berdirinya Biro
                    Detektif</p>
                <p class="text-muted">Kafka Asagiri</p>
              </div>
            </div>
          </div>
          <div class="col-lg-3 col-md-6 col-sm-6">
            <div class="card my-2 shadow-0">
              <a href="#" class="">
                <img
                  src="img/Book/popular-2.jpg"
                  class="card-img-top rounded-2"
                  style="aspect-ratio: 1 / 1"
                />
              </a>
              <div class="card-body p-0 pt-2">
                <a
                  href="#!"
                  class="btn btn-light border px-2 pt-2 float-end icon-hover"
                  ><i class="fas fa-heart fa-lg px-1 text-secondary"></i
                ></a>
                <h5 class="card-title">74.000</h5>
                <p class="card-text mb-0">Kisah dari Halaman Belakang</p>
                <p class="text-muted">Wacaku</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Products -->

    <!-- Features -->
    <!-- Features -->

    <!-- Recommended -->
    <section>
      <div class="container my-5">
        <header class="mb-4">
          <h3>Rekomendasi</h3>
        </header>

        <div class="row">
          <div class="col-lg-3 col-md-6 col-sm-6">
            <div class="card my-2 shadow-0">
              <a href="#" class="">
                <img
                  src="img/Book/trend-1.jpg"
                  class="card-img-top rounded-2"
                  style="aspect-ratio: 1 / 1"
                />
              </a>
              <div class="card-body p-0 pt-3">
                <a
                  href="#!"
                  class="btn btn-light border px-2 pt-2 float-end icon-hover"
                  ><i class="fas fa-heart fa-lg px-1 text-secondary"></i
                ></a>
                <h5 class="card-title">79.000</h5>
                <p class="card-text mb-0">One Piece 102</p>
                <p class="text-muted">Eiichiro Oda</p>
              </div>
            </div>
          </div>
          <div class="col-lg-3 col-md-6 col-sm-6">
            <div class="card my-2 shadow-0">
              <a href="#" class="">
                <img
                  src="img/Book/popular-3.jpg"
                  class="card-img-top rounded-2"
                  style="aspect-ratio: 1 / 1"
                />
              </a>
              <div class="card-body p-0 pt-2">
                <a
                  href="#!"
                  class="btn btn-light border px-2 pt-2 float-end icon-hover"
                  ><i class="fas fa-heart fa-lg px-1 text-secondary"></i
                ></a>
                <h5 class="card-title">56.000</h5>
                <p class="card-text mb-0">Orang Keren Tidak Menengok Ke Arah Ledakan Dan
                    Cerita-Cerita Orang Keren Lainnya</p>
                <p class="text-muted">Rio Johan</p>
              </div>
            </div>
          </div>
          <div class="col-lg-3 col-md-6 col-sm-6">
            <div class="card my-2 shadow-0">
              <a href="#" class="">
                <img
                  src="img/Book/popular-4.jpg"
                  class="card-img-top rounded-2"
                  style="aspect-ratio: 1 / 1"
                />
              </a>
              <div class="card-body p-0 pt-2">
                <a
                  href="#!"
                  class="btn btn-light border px-2 pt-2 float-end icon-hover"
                  ><i class="fas fa-heart fa-lg px-1 text-secondary"></i
                ></a>
                <h5 class="card-title">86.000</h5>
                <p class="card-text mb-0">Sepasang Sepatu Tua</p>
                <p class="text-muted">Sapardi Djoko Damono</p>
              </div>
            </div>
          </div>
          <div class="col-lg-3 col-md-6 col-sm-6">
            <div class="card my-2 shadow-0">
              <a href="#" class="">
                <img
                  src="img/Book/popular-5.jpg"
                  class="card-img-top rounded-2"
                  style="aspect-ratio: 1 / 1"
                />
              </a>
              <div class="card-body p-0 pt-2">
                <a
                  href="#!"
                  class="btn btn-light border px-2 pt-2 float-end icon-hover"
                  ><i class="fas fa-heart fa-lg px-1 text-secondary"></i
                ></a>
                <h5 class="card-title">45.000</h5>
                <p class="card-text mb-0">Mustika Zakar Celeng</p>
                <p class="text-muted">ADIA PUJA</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Recommended -->

    <!-- Footer -->
    <footer class="text-center text-lg-start bg-light text-muted">
      <!-- Section: Social media -->
      <section class="p-4" style="background-color: rgba(0, 0, 0, 0.05)">
        <div class="container">
          <div class="row d-flex">
            <!-- Left -->
            <div
              class="col-md-6 col-sm-12 mb-2 mb-md-0 d-flex justify-content-center justify-content-md-start"
            >
              <div class="">
                <div class="input-group" style="max-width: 400px">
                  <input
                    type="email"
                    class="form-control border"
                    placeholder="Komentar"
                    aria-label="Email"
                    aria-describedby="button-addon2"
                  />
                  <button
                    class="btn btn-light border"
                    type="button"
                    id="button-addon2"
                    data-mdb-ripple-color="dark"
                  >
                    Kirim
                  </button>
                </div>
              </div>
            </div>
            <!-- Left -->

            <!-- Right -->
            <div class="col-md-6 col-sm-12 float-center">
              <div class="float-md-end">
                <a
                  class="btn btn-icon btn-light text-secondary px-3 border"
                  title="Facebook"
                  target="_blank"
                  href="#"
                  ><i class="fab fa-facebook-f fa-lg"></i
                ></a>
                <a
                  class="btn btn-icon btn-light text-secondary px-3 border"
                  title="Instagram"
                  target="_blank"
                  href="#"
                  ><i class="fab fa-instagram fa-lg"></i
                ></a>
                <a
                  class="btn btn-icon btn-light text-secondary px-3 border"
                  title="Youtube"
                  target="_blank"
                  href="#"
                  ><i class="fab fa-youtube fa-lg"></i
                ></a>
                <a
                  class="btn btn-icon btn-light text-secondary px-3 border"
                  title="Twitter"
                  target="_blank"
                  href="#"
                  ><i class="fab fa-twitter fa-lg"></i
                ></a>
              </div>
            </div>
            <!-- Right -->
          </div>
        </div>
      </section>
      <!-- Section: Social media -->

      <!-- Section: Links  -->
      <footer class="text-center text-lg-start text-muted bg-primary mt-3">
        <!-- Section: Links  -->
        <section class="">
          <div class="container text-center text-md-start pt-4 pb-4">
            <!-- Grid row -->
            <div class="row mt-3">
              <!-- Grid column -->
              <div class="col-12 col-lg-3 col-sm-12 mb-2">
                <!-- Content -->
                
                <a href="home.html" target="_blank" class="text-white h2">
                  <img src="img/STORELOGO.png" alt=""> <br>
                  BookTak Store
                </a>
                <p class="mt-1 text-white">
                  © 2023 Copyright: baihaqialfan5@gmail.com
                </p>
              </div>
              <div class="col-6 col-sm-4 col-lg-2">
                <!-- Links -->
                <h6 class="text-uppercase text-white fw-bold mb-2"></h6>
                <ul class="list-unstyled mb-4">
                  <li><a class="text-white-50" href="#"></a></li>
                  <li><a class="text-white-50" href="#"></a></li>
                  <li><a class="text-white-50" href="#"></a></li>
                  <li><a class="text-white-50" href="#"></a></li>
                </ul>
              </div>
              <!-- Grid column -->
  
              <!-- Grid column -->
              <div class="col-6 col-sm-4 col-lg-2">
                <!-- Links -->
                <h6 class="text-uppercase text-white fw-bold mb-2"></h6>
                <ul class="list-unstyled mb-4">
                  <li><a class="text-white-50" href="#"></a></li>
                  <li><a class="text-white-50" href="#"></a></li>
                  <li><a class="text-white-50" href="#"></a></li>
                  <li><a class="text-white-50" href="#"></a></li>
                </ul>
              </div>
              <!-- Grid column -->
  
              <!-- Grid column -->
              <div class="col-6 col-sm-4 col-lg-2">
                <!-- Links -->
                <h6 class="text-uppercase text-white fw-bold mb-2"></h6>
                <ul class="list-unstyled mb-4">
                  <li><a class="text-white-50" href="#"></a></li>
                  <li><a class="text-white-50" href="#"></a></li>
                  <li><a class="text-white-50" href="#"></a></li>
                  <li><a class="text-white-50" href="#"></a></li>
                </ul>
              </div>
              <div class="col-12 col-sm-12 col-lg-3">
                <!-- Links -->
                <h6 class="text-uppercase text-white fw-bold mb-2"><br>Bergabung</h6>
                <p class="text-white">
                  Untuk Mendapatkan Info Terbaru Dari Kamu
                </p>
                <div class="input-group mb-3">
                  <input
                    type="email"
                    class="form-control border"
                    placeholder="Email"
                    aria-label="Email"
                    aria-describedby="button-addon2"
                  />
                  <button
                    class="btn btn-light border shadow-0"
                    type="button"
                    id="button-addon2"
                    data-mdb-ripple-color="dark"
                  >
                    Join
                  </button>
                </div>
              </div>
              <!-- Grid column -->
            </div>
            <!-- Grid row -->
          </div>
        </section>
        <!-- Section: Links  -->
  
        <div class="">
          <div class="container">
            <div class="d-flex justify-content-between py-4 border-top">
              <!--- payment --->
              <div>
                <i class="fab fa-lg fa-cc-visa text-white"></i>
                <i class="fab fa-lg fa-cc-amex text-white"></i>
                <i class="fab fa-lg fa-cc-mastercard text-white"></i>
                <i class="fab fa-lg fa-cc-paypal text-white"></i>
              </div>
              <!--- payment --->
  
              <!--- language selector --->
              <div class="dropdown dropup">
                <a
                  class="dropdown-toggle text-white"
                  href="#"
                  id="Dropdown"
                  role="button"
                  data-mdb-toggle="dropdown"
                  aria-expanded="false"
                >
                  <i class="flag-indonesia flag"></i>Indonesia
                </a>
  
                <ul
                  class="dropdown-menu dropdown-menu-end"
                  aria-labelledby="Dropdown"
                >
                  <li>
                    <a class="dropdown-item" href="#"
                      ><i class="flag-indonesia flag"></i>Indonesia
                      <i class="fa fa-check text-success ms-2"></i
                    ></a>
                  </li>
                  <li><hr class="dropdown-divider" /></li>
                  <li>
                    <a class="dropdown-item" href="#"
                      ><i class="flag-united-kingdom flag"></i>English</a
                    >
                  </li>
                  <li>
                    <a class="dropdown-item" href="#"
                      ><i class="flag-china flag"></i>中文</a
                    >
                  </li>
                  <li>
                    <a class="dropdown-item" href="#"
                      ><i class="flag-japan flag"></i>日本語</a
                    >
                  </li>
                  <li>
                    <a class="dropdown-item" href="#"
                      ><i class="flag-germany flag"></i>Deutsch</a
                    >
                  </li>
                  <li>
                    <a class="dropdown-item" href="#"
                      ><i class="flag-france flag"></i>Français</a
                    >
                  </li>
                  <li>
                    <a class="dropdown-item" href="#"
                      ><i class="flag-spain flag"></i>Español</a
                    >
                  </li>
                  <li>
                    <a class="dropdown-item" href="#"
                      ><i class="flag-russia flag"></i>Русский</a
                    >
                  </li>
                  <li>
                    <a class="dropdown-item" href="#"
                      ><i class="flag-portugal flag"></i>Português</a
                    >
                  </li>
                </ul>
              </div>
              <!--- language selector --->
            </div>
          </div>
        </div>
      </footer>
    <!-- Footer -->
    <!-- End your project here-->

    <!-- MDB -->
    <script type="text/javascript" src="js/mdb.min.js"></script>
    <!-- Custom scripts -->
    <script type="text/javascript"></script>
  </body>
</html>
